package com.hs.admin.service;

import com.hs.admin.base.PageResult;
import com.hs.admin.bean.DataBase;
import com.hs.admin.bean.Jcb;
import com.hs.admin.dto.JcbDto;

/**
 * @author xieheng
 */
public interface JcbService {
    Jcb saveJcb(JcbDto jcbDto);

    void delJcb(String jcbId);

    PageResult<Jcb> getJcbList(Integer pageNum, Integer pageSize);

    void checkDb(DataBase dataBase);
}
